ValidationLogicCriteria:
  comparisons:
    isEqualTo: "=="
    isEmpty: ""
    isGreaterThan: ">"
    isLessThan: "<"
    contains: ""
    isChecked: ""
    hasCheckedOption: ""
    hasCheckedAtLeast: ""
    hasCheckedLessThan: ""
FormField:
  extensions:
    - ZenValidatorFormFieldExtension